/* Proxima Nova - all weights and styles, loaded globally on every page */

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNova-Light.otf") format("OPENTYPE");
  font-display: swap;
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNovaAlt-LightIt.otf") format("OPENTYPE");
  font-display: swap;
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNova-Regular.otf") format("OPENTYPE"), url("https://www.helion.ch/hubfs/ProximaNova-Regular.woff") format("WOFF");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNova-RegularIt.otf") format("OPENTYPE");
  font-display: swap;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNova-Bold.otf") format("OPENTYPE");
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNova-BoldIt.otf") format("OPENTYPE");
  font-display: swap;
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNova-Black.otf") format("OPENTYPE");
  font-display: swap;
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Proxyma Nova";
  src: url("https://www.helion.ch/hubfs/ProximaNova-BlackIt.otf") format("OPENTYPE");
  font-display: swap;
  font-weight: 900;
  font-style: italic;
}
